# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = mutter-docs
pkgbase = mutter
xdata = pkgtype=split
pkgver = 50.4-1
pkgdesc = Window manager and compositor for GNOME (documentation)
url = https://gitlab.gnome.org/GNOME/mutter
builddate = 1785879087
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 44905177
arch = aarch64
license = GPL-2.0-or-later
makedepend = bash-completion
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = python-docutils
makedepend = sysprof
makedepend = wayland-protocols
